Feature: Fipe
  Scenario: consultar valor da tabela Fipe
    Given que eu sei marca do carro
    And o modelo
    And o ano do veículo
    When eu realizar uma consulta
    Then é possível obter o seu valor atual de mercado
  